Hi, Jonas

At Thu, 16 Jan 2014 09:58:20 +0100,
Jonas Genannt <jonas.gena...@capi2name.de> wrote:
> 
> your package build with Ruby 1.8. Please update your package to fit to
> the Ruby policy and build it against Ruby 2.0 with gem2deb.

I'll prepare it. thanks.

Best Wishes,
Youhei

---
Youhei SASAKI <uwab...@gfd-dennou.org>
              <uwab...@debian.or.jp>
GPG fingerprint:
  4096/RSA: 66A4 EA70 4FE2 4055 8D6A C2E6 9394 F354 891D 7E07

_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-grass-devel

Reply via email to